<?php
    $heure = date("G");            // Heure de 0 à 24
 if ($heure >= 7 && $heure < 19) {
    $logo = LOGO; // Jours  Couleur control ADMCouleurs
 // $bgColor0 = "#DEDFDF"; // #DEDFDF --*-- ADMcouleur ou couleur
 // $bgColor2 = "#E7E7E7"; // #E7E7E7
 } else if ($heure >= 17 && $heure < 23) {
    $logo = LOGOn; // Nuits
    $bgColor0 = "#5E7F9F"; // #6E8FAF --*-- Bleu foncee
    $bgColor2 = "#17375F"; // #17375F
 } else {
    $logo = LOGOn2; // Nuits Dark
    $bgColor0 = "#030304"; // #030304 --*-- Gris foncee
    $bgColor2 = "#333434"; // #333434
}

if ($bgColor0 == "#030304") {
    $ColorA = "#F0804F"; // Text Orange
    $ColorB = "#E8301F"; // Text Rouge
    $ColorC = "#50505F"; // Text Gris Pale
} elseif ($bgColor0 == "#074C88") {
    $ColorA = "#F0F0FF"; // Text Bleu Clair
    $ColorB = "#30A0FF"; // Text Bleu Cyan
    $ColorC = "#A0A0AF"; // Text Gris Clair
} elseif ($bgColor0 == "#DEDFDF") {
    $ColorA = "#00104F"; // Text Bleu Foncee
    $ColorB = "#9797A0"; // Text Gris Bleu Pale
    $ColorC = "#908070"; // Text Gris Rouge Plae
} else {
    $ColorA = "#001048"; // Text Bleu Foncee
    $ColorB = "#481000"; // Text Rouge Foncee
    $ColorC = "#50505F"; // Text Gris Foncee
}
?>
